=== debian/changelog ===
ocamlpam (1.1-6build1) noble; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 02 Nov 2023 08:13:46 +0100

ocamlpam (1.1-6) unstable; urgency=medium

  * Update Vcs-*
  * Bump debhelper compat level to 13, and do no longer use cdbs
  * Bump Standards-Version to 4.6.2
  * Add Rules-Requires-Root: no

 -- Stéphane Glondu <glondu@debian.org>  Wed, 09 Aug 2023 13:48:46 +0200

ocamlpam (1.1-5) unstable; urgency=medium

  [ Dimitri John Ledkov ]
  * Call CAMLParam0 before CAMLlocal to resolve FTBFS with ocaml 4.04.
  * Switch source package format to 3.0 (quilt)

  [ Stéphane Glondu ]
  * Update Vcs-*
  * Bump debhelper compat to 10

 -- Stéphane Glondu <glondu@debian.org>  Tue, 18 Jul 2017 22:08:55 +0200

ocamlpam (1.1-4) unstable; urgency=low

  * Switch packaging to dh-ocaml 0.9
  * Switch patches to quilt, add README.source
  * debian/control:
    - update my e-mail address, remove DMUA
    - move to section ocaml
    - update Standards-Version to 3.8.3

 -- Stéphane Glondu <glondu@debian.org>  Tue, 20 Oct 2009 09:31:37 +0200

ocamlpam (1.1-3) unstable; urgency=low

  * Add dh-ocaml as build-dependency
  * Use ocaml.mk as a CDBS "rules" (instead of "class") file

 -- Stephane Glondu <steph@glondu.net>  Sun, 01 Mar 2009 11:44:53 +0100

ocamlpam (1.1-2) unstable; urgency=low

  * Patch upstream Makefile (install target) to fix FTBFS on non-
    native architectures

 -- Stephane Glondu <steph@glondu.net>  Sat, 05 Jul 2008 09:15:36 +0200

ocamlpam (1.1-1) unstable; urgency=low

  * Initial release (Closes: #476482)

 -- Stephane Glondu <steph@glondu.net>  Mon, 23 Jun 2008 16:25:03 +0200
