=== debian/control ===
Source: ocamlpam
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-ocaml,
 libpam-dev,
 ocaml
Standards-Version: 4.6.2
Rules-Requires-Root: no
Section: ocaml
Homepage: http://sharvil.nanavati.net/projects/ocamlpam/
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocamlpam
Vcs-Git: https://salsa.debian.org/ocaml-team/ocamlpam.git

Package: libpam-ocaml-dev
Architecture: any
Depends:
 libpam-dev,
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Suggests: ocaml-findlib
Description: OCaml bindings for the PAM library (development files)
 OCamlPAM is a wrapper for the Pluggable Authentication Modules (PAM)
 library. PAM provides a flexible mechanism for authenticating users
 via administrator-defined policies. PAM has modules for
 authenticating via Unix passwd files, Kerberos, LDAP, etc. Additional
 modules for custom authentication mechanisms can be created and
 deployed without recompiling existing services based on
 PAM. Moreover, policies defining the authentication requirements can
 be changed at runtime without restarting running services.
 .
 This package contains the development stuff you need to use the
 OCamlPAM library in your programs.

Package: libpam-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml bindings for the PAM library (runtime)
 OCamlPAM is a wrapper for the Pluggable Authentication Modules (PAM)
 library. PAM provides a flexible mechanism for authenticating users
 via administrator-defined policies. PAM has modules for
 authenticating via Unix passwd files, Kerberos, LDAP, etc. Additional
 modules for custom authentication mechanisms can be created and
 deployed without recompiling existing services based on
 PAM. Moreover, policies defining the authentication requirements can
 be changed at runtime without restarting running services.
 .
 This package contains only the shared runtime stub library for
 OCamlPAM.
