=== debian/watch ===
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

http://sharvil.nanavati.net/projects/ocamlpam/ files/ocamlpam-(.*)\.tar\.gz
